Мар 20, 2015 - 0 Comments - Интересно -

Обновление PHP 5.6.7, 5.5.23 и 5.4.39 с устранением уязвимостей

Доступны корректирующие выпуски языка программирования PHP 5.6.7, 5.5.23 и 5.4.39, в которых устранены три уязвимости и исправлено около 30 ошибок. Уязвимость CVE-2015-0231 продолжает череду проблем в реализации функции unserialize() и может привести выполнению кода при обработке в данной функции специально оформленного блока данных.

Уязвимость CVE-2015-2305 присутствует в расширении Ereg и может привести к переполнению буфера при обработке выражений слишком большого размера. Уязвимость CVE-2015-2331 присутствует в дополнении ZIP и может привести к записи за границу буфера при обработке ZIP-архива, содержащего слишком большое число файлов.


Добавить комментарий

Ваш e-mail не будет опубликован. Обязательные поля помечены *